{% load wagtailcore_tags elections2021_extras %}
<div class="accordeon-row">
  <div class="accordeon-row-head" onclick="if(this.parentElement.classList.contains('accordeon-row--open')) this.parentElement.classList.remove('accordeon-row--open'); else this.parentElement.classList.add('accordeon-row--open');">
    <h3 class="accordeon-row-heading head-alt-xs">{{ block.value.question }}</h3>
    <i class="ico--chevron-down"></i>
  </div>
  <div class="accordeon-row-body accordeon-row-body--classic">
    <div class="content-block accordeon-lists">
      {{ block.value.answer|richtext|format_sources }}
    </div>
  </div>
</div>
